{
  "area": [
    {
      "xpos": 16,
      "height": 28,
      "ypos": 316,
      "type": "match",
      "width": 160
    },
    {
      "xpos": 845,
      "height": 16,
      "type": "match",
      "width": 71,
      "ypos": 742
    }
  ],
  "properties": [],
  "tags": [
    "calamares_username"
  ]
}